Bug 1645 - lunx requires libslang.so.0; slang-1.2.2-3 doesn't provide it
Summary: lunx requires libslang.so.0; slang-1.2.2-3 doesn't provide it
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: lynx (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-21 03:52 UTC by sds
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 01:16:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sds 1999-03-21 03:52:25 UTC
# inst lynx-2.8.2-2.i386.rpm
error: failed dependencies:
        libslang.so.0 is needed by lynx-2.8.2-2
# rpm -q slang
slang-1.2.2-3

Comment 1 Cristian Gafton 1999-03-22 01:16:59 UTC
fixed by a rebuild


Note You need to log in before you can comment on or make changes to this bug.